## ruby-rails-assets-highlightjs 8.6.0~dfsg

=== debian/changelog ===
ruby-rails-assets-highlightjs (8.6.0~dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #792357)

 -- Pirate Praveen <praveen@debian.org>  Tue, 14 Jul 2015 13:52:09 +0530
