=== debian/control ===
Source: ruby-rails-assets-highlightjs
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-highlightjs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-highlightjs.git
Homepage: https://github.com/components/highlightjs
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-assets-highlightjs
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: highlightjs for rails applications
 This library provides highlightjs via rails asset pipeline for rails apps.
 .
 Highlightjs provides syntax highlighting for the Web. Its features include,
 .
  * 125 languages and 63 styles
  * automatic language detection
  * multi-language code highlighting
  * available for node.js
  * works with any markup
  * compatible with any js framework
