=== debian/watch ===
version=3
opts=dversionmangle=s/\~(dfsg)\d*$// \
https://github.com/components/highlightjs/tags .*/v?(\d[\d\.]+)\.tar\.gz
