## ruby-rails-assets-highlightjs 8.9.1

=== debian/changelog ===
ruby-rails-assets-highlightjs (8.9.1-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jan 2016 00:57:34 +0530

ruby-rails-assets-highlightjs (8.9.1-1) experimental; urgency=medium

  * New upstream minor release

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jan 2016 15:02:09 +0530

ruby-rails-assets-highlightjs (8.8.0-2) unstable; urgency=medium

  * Use libjs-highlight.js (Closes: #793522) 

 -- Pirate Praveen <praveen@debian.org>  Mon, 28 Dec 2015 11:41:46 +0530

ruby-rails-assets-highlightjs (8.8.0-1) unstable; urgency=medium

  * New upstream release
  * Use gemwatch in watch and remove README.source

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 03:03:52 +0530
