=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
+         libjs-highlight.js,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: highlightjs for rails applications
