## ruby-rails-assets-highlightjs 9.1.0

=== debian/changelog ===
ruby-rails-assets-highlightjs (9.1.0-1ubuntu6) xenial; urgency=medium

  * Don't add ruby-rails recommendations to the test dependencies.
  * Add autopkg test restrictions: needs-recommends.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Apr 2016 15:04:53 +0200

ruby-rails-assets-highlightjs (9.1.0-1ubuntu5) xenial; urgency=medium

  * Revert adding the package dependencies.
  * Add all ruby-rails recommendations to the test dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Apr 2016 11:12:34 +0200

ruby-rails-assets-highlightjs (9.1.0-1ubuntu4) xenial; urgency=medium

  * Depend on ruby-coffee-rails, ruby-jquery-rails, ruby-sass-rails
    and ruby-uglifier.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Apr 2016 15:45:41 +0200

ruby-rails-assets-highlightjs (9.1.0-1) experimental; urgency=medium

  * New upstream major release
  * Bump standards version to 3.9.7 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Feb 2016 16:58:34 +0530
