=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
                gem2deb
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-highlightjs.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-assets-highlightjs.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-highlightjs.git
 Homepage: https://github.com/components/highlightjs
 Testsuite: autopkgtest-pkg-ruby
