## ruby-rails-assets-highlightjs 9.7.0

=== debian/changelog ===
ruby-rails-assets-highlightjs (9.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Balasankar C <balasankarc@autistici.org>  Sun, 13 Nov 2016 16:37:52 +0530

ruby-rails-assets-highlightjs (9.6.0-1) unstable; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Sep 2016 15:56:33 +0530

ruby-rails-assets-highlightjs (9.1.0-3) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 00:39:47 +0530

ruby-rails-assets-highlightjs (9.1.0-2) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump standards version to 3.9.7 (no changes)
  * Run wrap-and-sort on packaging files
  * Add missing dependencies for autopkgtests (Closes: #818462)
  * Fix typo 'Orginal' in copyright file

 -- Cédric Boutillier <boutil@debian.org>  Mon, 06 Jun 2016 18:23:31 +0200
