=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                gem2deb
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-assets-highlightjs.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-highlightjs.git
 Homepage: https://github.com/components/highlightjs
@@ -15,8 +15,8 @@
 Package: ruby-rails-assets-highlightjs
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         libjs-highlight.js,
+Depends: libjs-highlight.js,
+         ruby | ruby-interpreter,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: highlightjs for rails applications
@@ -29,4 +29,4 @@
   * multi-language code highlighting
   * available for node.js
   * works with any markup
-  * compatible with any js framework 
+  * compatible with any js framework
