=== debian/tests/control ===
Tests: smoke-test
Depends: @, rails, ruby-byebug, ruby-coffee-rails, ruby-coffee-script, ruby-jbuilder, ruby-jquery-rails, ruby-sqlite3, ruby-spring, ruby-sass-rails, ruby-sdoc, ruby-turbolinks, ruby-uglifier, ruby-web-console
