## ruby-rails-assets-highlightjs 9.12.0

=== debian/changelog ===
ruby-rails-assets-highlightjs (9.12.0-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Simplify smoke-test dependencies by embedding dummy app

 -- Pirate Praveen <praveen@debian.org>  Fri, 14 Aug 2020 23:25:37 +0530

ruby-rails-assets-highlightjs (9.12.0-2) unstable; urgency=medium

  * Team upload.
  * Depend on libjs-highlight.js (Closes: #919846)
  * Add several dependencies for autopkgtest (Closes: #821398)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 22 Jan 2019 15:59:46 +0100

ruby-rails-assets-highlightjs (9.12.0-1) unstable; urgency=medium

  * Team upload
  * Bump Standards-Version to 4.3.0
  * Bump compat to 11
  * Update Vcs URLs
  * Update watch file as per gemwatch.debian.net
  * New upstream version 9.12.0

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Mon, 31 Dec 2018 01:56:00 +0530
