=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-assets-highlightjs.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-highlightjs.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-highlightjs.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-highlightjs
 Homepage: https://github.com/components/highlightjs
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-rails-assets-highlightjs
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: libjs-highlight.js,
-         ruby | ruby-interpreter,
+Depends: ruby | ruby-interpreter,
+         libjs-highlight.js,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: highlightjs for rails applications
