=== debian/watch ===
version=4
https://gemwatch.debian.net/rails-assets-highlightjs .*/rails-assets-highlightjs-(.*).tar.gz
